### Hierarchy

- CustomProperty

### Callable

- __call(instance: any, schema: Schema, options: Options, ctx: SchemaContext): string | ValidatorResult

- - Defined in node_modules/jsonschema/lib/index.d.ts:118

  #### Parameters

  - ##### instance: any

  - ##### schema: Schema

  - ##### options: Options

  - ##### ctx: SchemaContext

  #### Returns string | ValidatorResult

Generated using TypeDoc